AO-FLASH-LPC(1)

NAME
ao-flash-stm32f0x - flash a program to a STM32F0x-based AltOS device using openocd

SYNOPSIS
ao-flash-stm32f0x file.elf

DESCRIPTION
ao-flash-stm32f0x loads the specified .elf file into the target device flash memory.

USAGE
ao-flash-stm32f0x is a simple script that passes the correct arguments to openocd to load a file into the target device via a connected STlink debugging dongle.

SEE ALSO
openocd(1)

AUTHOR
Keith Packard